你好,我是UBUNTU新手,昨天用WUBI装好的10.10版,但学校用的是客户端上网,没有相应版本的,怎么办?

为当前最终发行版之前的所有版本提供支持
tx20521314
帖子: 0
注册时间: 2010-11-28 17:17
送出感谢: 0
接收感谢: 0

你好,我是UBUNTU新手,昨天用WUBI装好的10.10版,但学校用的是客户端上网,没有相应版本的,怎么办?

#1

帖子 tx20521314 » 2010-11-29 15:27

问题如题所示~~
我用不用把那个客户端帖上来?
tx20521314
帖子: 0
注册时间: 2010-11-28 17:17
送出感谢: 0
接收感谢: 0

Re: 你好,我是UBUNTU新手,昨天用WUBI装好的10.10版,但学校用的是客户端上网,没有相应版本的,怎么办?

#2

帖子 tx20521314 » 2010-11-29 15:39

我下载了njit8021xclient-liuqun20091119-i386.tar.gz [108.09 KiB]
但是没有找到怎么安装.GZ文件的帖子不会安装~
liuhang0077
帖子: 1
注册时间: 2010-11-29 6:22
送出感谢: 0
接收感谢: 0

Re: 你好,我是UBUNTU新手,昨天用WUBI装好的10.10版,但学校用的是客户端上网,没有相应版本的,怎么办?

#3

帖子 liuhang0077 » 2010-11-29 15:50

我也是新手帮你顶~
tx20521314
帖子: 0
注册时间: 2010-11-28 17:17
送出感谢: 0
接收感谢: 0

Re: 你好,我是UBUNTU新手,昨天用WUBI装好的10.10版,但学校用的是客户端上网,没有相应版本的,怎么办?

#4

帖子 tx20521314 » 2010-11-29 16:04

liuhang0077 写了:我也是新手帮你顶~
谢谢~
tx20521314
帖子: 0
注册时间: 2010-11-28 17:17
送出感谢: 0
接收感谢: 0

Re: 你好,我是UBUNTU新手,昨天用WUBI装好的10.10版,但学校用的是客户端上网,没有相应版本的,怎么办?

#5

帖子 tx20521314 » 2010-11-29 17:23

我在WIKI里找到mentohust_0.3.4-1_i386.deb
下载安装成功,可以获取IP,掩码,就是找不到服务器。。。。
头像
liu滔
帖子: 7211
注册时间: 2010-10-09 23:01
送出感谢: 5 次
接收感谢: 14 次

Re: 你好,我是UBUNTU新手,昨天用WUBI装好的10.10版,但学校用的是客户端上网,没有相应版本的,怎么办?

#6

帖子 liu滔 » 2010-11-29 20:49

我的一位室友也是用mentohust上校园网的,不过他具体怎么操作我忘了,还是贴个wiki的网址吧:
http://wiki.ubuntu.org.cn/%E9%94%90%E6% ... 1MentoHUST

但愿对你有帮助
头像
renxinzhi
帖子: 970
注册时间: 2007-11-02 13:46
送出感谢: 0
接收感谢: 1 次

Re: 你好,我是UBUNTU新手,昨天用WUBI装好的10.10版,但学校用的是客户端上网,没有相应版本的,怎么办?

#7

帖子 renxinzhi » 2010-11-29 21:05

中国校园里用热点城市Dr.com的客户端比较多,不知道你们学校提供的是什么,可以从学校网站上下Linux源码,自己编译安装。
明察,慎思,笃行
tx20521314
帖子: 0
注册时间: 2010-11-28 17:17
送出感谢: 0
接收感谢: 0

Re: 你好,我是UBUNTU新手,昨天用WUBI装好的10.10版,但学校用的是客户端上网,没有相应版本的,怎么办?

#8

帖子 tx20521314 » 2010-12-01 9:01

确定是安腾客户端了,还是没搞定
jesse9966
帖子: 20
注册时间: 2010-01-27 20:24
送出感谢: 0
接收感谢: 0

Re: 你好,我是UBUNTU新手,昨天用WUBI装好的10.10版,但学校用的是客户端上网,没有相应版本的,怎么办?

#9

帖子 jesse9966 » 2010-12-04 16:33

我是热点的 不会搞 :em20
头像
asahi
帖子: 256
注册时间: 2010-09-19 23:08
送出感谢: 0
接收感谢: 0
联系:

Re: 你好,我是UBUNTU新手,昨天用WUBI装好的10.10版,但学校用的是客户端上网,没有相应版本的,怎么办?

#10

帖子 asahi » 2010-12-04 20:15

你可以用一个虚拟机,虚拟XP,然后让主机上网用。
我也是听别人说的,具体怎么做我不知道。
UBUNTU让人感觉很亲切.
tx20521314
帖子: 0
注册时间: 2010-11-28 17:17
送出感谢: 0
接收感谢: 0

Re: 你好,我是UBUNTU新手,昨天用WUBI装好的10.10版,但学校用的是客户端上网,没有相应版本的,怎么办?

#11

帖子 tx20521314 » 2010-12-27 23:05

最后装宽带了事。。。。。
HUAZILOVE
帖子: 1
注册时间: 2010-12-28 10:23
送出感谢: 0
接收感谢: 0

Re: 你好,我是UBUNTU新手,昨天用WUBI装好的10.10版,但学校用的是客户端上网,没有相应版本的,怎么办?

#12

帖子 HUAZILOVE » 2010-12-28 10:34

楼主是工程的吧?
看楼主贴出NJIT的时候就知道了
http://210.29.20.99/bbs/read.php?tid=153
我昨天刚刚解决这个问题
上面链接是学校内网的论坛,自己去看看吧
tx20521314
帖子: 0
注册时间: 2010-11-28 17:17
送出感谢: 0
接收感谢: 0

Re: 你好,我是UBUNTU新手,昨天用WUBI装好的10.10版,但学校用的是客户端上网,没有相应版本的,怎么办?

#13

帖子 tx20521314 » 2010-12-29 13:42

HUAZILOVE 写了:楼主是工程的吧?
看楼主贴出NJIT的时候就知道了
http://210.29.20.99/bbs/read.php?tid=153
我昨天刚刚解决这个问题
上面链接是学校内网的论坛,自己去看看吧
那个链接没打开。
工程?哪个学校?
头像
weatny
帖子: 67
注册时间: 2010-12-26 17:32
来自: 火星
送出感谢: 0
接收感谢: 0
联系:

Re: 你好,我是UBUNTU新手,昨天用WUBI装好的10.10版,但学校用的是客户端上网,没有相应版本的,怎么办?

#14

帖子 weatny » 2010-12-29 15:25

俺们学校用的是城市热点从 学校FTP上下载了个源码包 直接装上就能用了 呵呵 运气好点
正在逐步向Linux过渡,大家多多帮助

Ubuntu 10.04 LTS 使用中
ilike98
帖子: 10
注册时间: 2009-01-30 20:24
送出感谢: 0
接收感谢: 0

Re: 你好,我是UBUNTU新手,昨天用WUBI装好的10.10版,但学校用的是客户端上网,没有相应版本的,怎么办?

#15

帖子 ilike98 » 2010-12-29 16:53

你好!欢迎进入ubuntu的世界!我也是工程的,欢迎到开源论坛学习!

这里已经有新的教程!
http://210.29.20.99/bbs/read.php?tid=197

由于是内网的bbs,所以只有内网的用户才能访问!有问题可以在开源http://210.29.20.99/bbs/大家一起讨论!!
回复

回到 “老旧版本支持”